### Property

# WebKit2WebExtension DOMCSSRule:parent-style-sheet

unstable since: 4.1

#### Declaration

    property parent-style-sheet: WebKit2WebExtension.DOMCSSStyleSheet [ read ]

#### Description

No description available.

Type: | `WebKitDOMCSSStyleSheet`
Available since: | 4.1

Getter method | `webkit_dom_css_rule_get_parent_style_sheet()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no